#error_infor{
z-index:99999999;
width:700px;
height:180px;
position: fixed;	        /* 设置fixed固定定位 */
top:50%;
    left:55%;
    transform:translate(-50%,-50%);
}
#jobIDattention{
z-index:9999999;
width:700px;
height:180px;
position: fixed;	        /* 设置fixed固定定位 */
top:50%;
    left:55%;
    transform:translate(-50%,-50%);
}
#onlineAttention{
	z-index:9999999;
width:600px;
height:180px;
position: fixed;	        /* 设置fixed固定定位 */
top:50%;
    left:55%;
    transform:translate(-50%,-50%);
}